Bug 119790 - Update pcitable, Cards, and pciids.sf.net for nv driver
Summary: Update pcitable, Cards, and pciids.sf.net for nv driver
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 119788 FC3Blocker
TreeView+ depends on / blocked
 
Reported: 2004-04-02 07:07 UTC by Mike A. Harris
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-15 15:19:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike A. Harris 2004-04-02 07:07:16 UTC
Update the pcitable, Cards, and pciids.sf.net to match what is
supported by the current "nv" driver in Xorg X11, also
co-ordinating the IDs with Nvidia contacts.  Focus only on what
is there, and not on adding new support.  Anything newer can come
in Fedora Core 3, or as an update to FC2 later on.

Comment 1 Mike A. Harris 2004-09-15 07:57:04 UTC
Think we can close this as "RAWHIDE" now.  Can you comment krh?

Comment 2 Kristian Høgsberg 2004-09-15 15:18:13 UTC
Yes, the new pci ids are committed and should be in rawhide and FC3t2.

Comment 3 Kristian Høgsberg 2004-09-15 15:19:26 UTC
Erhm, actually closing bug this time.


Note You need to log in before you can comment on or make changes to this bug.